Hi <%= user %>,

<%= author %> has mentioned you in the note for [<a href="https://<%= host %>/state/<%= state_letters %>#note-<%= note_id %>" target="_blank"><%= state %></a>] with following message:

<%= comment %>

Visit [<a href="https://<%= host %>" target="_blank">LRM platform</a>] in order to continue the conversation.

Best regards,
LRM Support Team
